/*
小谷村ドットネット
　雪中キャベツ CSS
*/
div.panel a:first-child {
	background: url(../img/img_01.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(2) {
	background: url(../img/img_02.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(3) {
	background: url(../img/img_03.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(4) {
	background: url(../img/img_04.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(5) {
	background: url(../img/img_05.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(6) {
	background: url(../img/img_06.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(7) {
	background: url(../img/img_07.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(8) {
	background: url(../img/img_08.png) no-repeat center center;
	background-size: contain;
}
div.panel a:last-child {
	background: url(../img/img_09.jpg) no-repeat center center;
	background-size: contain;
}